@charset "UTF-8";
@font-face {
    font-family: OpenSans-Light;
    src: url("../fonts/OpenSans-Light.ttf");
}
@font-face {
    font-family: OpenSans-Regular;
    src: url("../fonts/OpenSans-Regular.ttf");
}
/*增加的字体 有 OPPOSans-B OPPOSans-H OPPOSans-L OPPOSans-M OPPOSans-R*/
@font-face {
    font-family: OPPOSans-B;
    src: url("../fonts/OPPOSans-B.ttf");
}

@font-face {
    font-family: OPPOSans-H;
    src: url("../fonts/OPPOSans-H.ttf");
}

@font-face {
    font-family: OPPOSans-L;
    src: url("../fonts/OPPOSans-L.ttf");
}

@font-face {
    font-family: OPPOSans-M;
    src: url("../fonts/OPPOSans-M.ttf");
}

@font-face {
    font-family: OPPOSans-R;
    src: url("../fonts/OPPOSans-R.ttf");
}


html,
body,
header,
ul,
li,
div,
a,
span,
h1,
h2,
h3,
h4,
h5,
img,
p,
form,
input {
    margin: 0;
    padding: 0;
}
ul,
li,dl,dd,dt {
    list-style: none;
}
ol li{
    list-style-type: decimal;
    margin:0;
    margin-left:-0.15rem;
    padding-left: 0.1rem;
    font-size: 0.18rem;
    font-weight: 600;
}
html,body {
    margin: 0;
    /*增加的字体 有 OPPOSans-B OPPOSans-H OPPOSans-L OPPOSans-M OPPOSans-R*/
    /*font-family: OPPOSans-B, OPPOSans-H, OPPOSans-L, OPPOSans-M, OPPOSans-R, OpenSans-Regular,"Open Sans",Helvetica Neue,Helvetica,Microsoft YaHei,Arial,sans-serif;*/
    font-style: normal;
    color: #383635;
    min-width: 7.5rem;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    padding:0px;
    margin:0px;
    background: #f9f9f9;
}
a{outline: none;color:#383635;text-decoration: none;
    /*font-size:0.12rem;*/
    font-size: 0.0833333333333333rem;
    padding:0}
a:hover{text-decoration:none;color: #21ade5;}
a:visited{
    color:#383635;
    text-decoration:none
}
.clearfix{
    clear: both;
}

.float-left{
    float: left;
}
.float-right{
    float: right;
}

#app{
    position: relative;
    /*min-height:9.8rem;*/
    /*overflow: hidden;*/
    background: #f9f9f9;
}
#app .container{
    /*width: 9.8rem;*/
    width: 7.5rem;
}
#app .container-1408{
    width: 14.08rem;
    margin:0rem auto;
}
#app .container-1408:after{
    display: block;
    content: "";
    clear: both;
    height: 0;
    visibility: hidden;
}
#app .container-1388{
    width: 13.88rem;
    margin:0rem auto;
}
#app .container-1388:after{
    display: block;
    content: "";
    clear: both;
    height: 0;
    visibility: hidden;
}
/***topbar***/
#topbar .container{
    /*width: 9.28rem;*/
    width: 7.5rem;
}


.topbar{
    box-shadow: 0px 1px 4px 1px #e8e8e8;
    /*height: 0.56rem;*/
    /*line-height: 0.56rem;*/
    /*font-size: .14rem;*/
    height: 0.29rem;
    line-height: 0.29rem;
    /*font-size: .083rem; !*20px 字体*!*/
    font-size: .0625rem;
    background: #f7f7f7;
    color: #4d4d4d;
    font-family: OPPOSans-R;

}

.topbar-box{
    display: flex;
    justify-content: space-between;
}

.topbar-left{
    /*float: left;*/
    display: flex;
    align-items: center;
    height: 100%;
}
.topbar-right{
    /*float:right;*/
    /** 改动 **/
    height: 0.29rem;
    margin-bottom: 0px;
    display: flex;
    align-items: center;
}
.topbar-right:after{
    display: block;
    content: "";
    height: 0px;
    clear: both;
    visibility: hidden;
}
.topbar-right dd{
    /*float: left;*/
    /*padding-left:0.2rem;*/
    /*padding-right:0.2rem;*/
    /*line-height: 0.8rem;*/


    display: flex;
    align-items: center;
    text-align: center;
    padding-left:0.10rem;
    padding-right:0.10rem;
}
.topbar-right dd.email:before,.topbar-right dd.tel:before{
    display: inline-block;
    content: "";
    /*width: .18rem;*/
    /*height: .16rem;*/

    align-items: center;
    width: .124rem;
    height: .104rem;
    overflow: hidden;
}
.topbar-right dd.email:before{
    background: url("./icon/email.png") left center no-repeat;
    background-size: auto 100%;
}
.topbar-right dd.tel:before{
    background: url("./icon/phone.png") left center no-repeat;
    background-size: auto 100%;
}

.topbar-right dd:last-child{
    padding-right:0px;
}
.topbar-right dd.langs{
    padding-left: 0px;
    /*line-height: .56rem;*/
    /*height: 0.29rem;*/
    /*line-height: 0.29rem;*/
    height: 0.29rem;


}

.topbar-right dd.langs a{
    margin-top: 0.05rem;
}

.topbar-right dd.langs a:first-child{
    margin-left: 0.15rem;
}

.topbar-right dd.langs a.lang-link:before{
    display: inline-block;
    content: "";
    /*width: .16rem;*/
    /*height: .16rem;*/
    width: .104rem;
    height: .104rem;
    text-decoration: none;
}
.topbar-right dd a.zh:before{
    background: url("./icon/lang-zh.png") center center no-repeat;
    background-size: auto 100%;

}
.topbar-right dd a.en:before{
    background: url("./icon/lang-en.png") center center no-repeat;
    background-size: auto 100%;
}
/***header***/
.header{
    transition: all .6s;
    /*height: 1.06rem;*/
    /*line-height: 1.06rem;*/
    box-shadow: 0px 1px 2px 1px #d8d8d8;
    background: #fff;
    height: 0.55rem;
    line-height: 0.55rem;
}
.header-box{
    display: flex;
    justify-content: space-between;
}
.logo-box{
    position: relative;
    text-align: left;
    margin-left: 0;
    /*float: left;*/
}

.logo-box a{
    display: inline-block;
}
.logo-box a img{
    /*max-width: 0.60rem;*/
    width: 0.286rem;
    max-width: 0.313rem;
}

.mainmenu-box{}

.mainmenu-box .mainmenu{
    text-align: right;
}

.mainmenu nav>ul>li{
    display: inline-block;
    padding:0;
    text-align: right;
    /*margin-left: 0.18rem;*/
    margin-left: 0.094rem;
}

/*********字体修改*********/
.mainmenu nav>ul>li>a{
    display: inline-block;
    /*font-size: 0.2rem;*/
    /*line-height: 0.24rem;*/
    /*font-size: 0.114rem;*/
    font-size: 0.0833333333333333rem;
    line-height: 0.1458rem;
    font-family: OPPOSans-R;
    color: #808080;
    text-decoration: none;
    text-transform: capitalize;
}

/*********字体修改*********/
.mainmenu nav>ul>li>.link-trigger>a{
    display: inline-block;
    text-decoration: none;
    font-family: OPPOSans-R;
    color: #808080;
    /*font-size: 0.2rem;*/
    /*line-height: 0.24rem;*/
    /**字体大小设置成24**/
    /*font-size: 0.114rem;*/
    font-size: 0.0833333333333333rem;
    line-height: 0.1458rem;
}
.mainmenu nav>ul>li:hover>a,.mainmenu nav>ul>li:hover>.link-trigger>a{
    color: #21ade5;
}

/*********字体修改*********/
.mainmenu nav>ul>li>.link-trigger>i.fa{
    color: #808080;
    /*font-size: 0.2rem;*/
    /*margin-left: .10rem;*/
    /*font-size: 0.114rem;*/
    font-size: 0.0833333333333333rem;
    margin-left: .052rem;
    transform: rotate(0deg);
    transition: all 0.6s ease 0s;
}
.mainmenu nav>ul>li:hover>.link-trigger>i.fa{
    color: #21ade5;
    transform: rotate(180deg);
    transition: all 0.6s ease 0s;
}
.mainmenu>nav>ul>li>.subnav-outer{
    position: absolute;
    left: 0px;
    width: 100%;
    box-shadow: 0 5px 20px rgba(0,0,0,.1);
    opacity: 0;
    top: auto;
    transform: scaleY(0);
    transform-origin: 0 0 0;
    transition: all 0.4s ease 0s;
    z-index: 9999;
    padding: 5px;
    visibility: hidden;
    text-align: left;
    transition: .3s ease;
    padding: 5px 0;
    background: #ffffff;
}
.mainmenu>nav>ul>li>.subnav-outer .sub-cates{
    /*height: .36rem;*/
    /*line-height: .36rem;*/
    height: .1875rem;
    line-height: .1875rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    /*margin-top:.36rem;*/
    margin-top:.1875rem;
    overflow: hidden;
}
.mainmenu ul .li-hover > .subnav-outer {
    opacity: 1;
    transform: scaleY(1);
    visibility: visible;
}

.mainmenu ul .li-hover > .subnav-outer .sub-cates{
    /*height: .36rem;*/
    /*line-height: .36rem;*/
    height: .1875rem;
    line-height: .1875rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    /*margin-top:.36rem;*/
    margin-top:.1875rem;
    overflow: hidden;
}

/*********字体修改*********/
.subnav-outer .sub-cates .sub-cate{
    display: block;
    cursor: pointer;
    /*padding:.18rem .18rem;*/
    padding:.09375rem .09375rem;
    padding-top:0rem;
    color: #4d4d4d;
    /*font-size: .16rem;*/
    font-family: OPPOSans-R;
    /*font-size: .072rem;*/
    font-size: 0.0833333333333333rem;
    text-align: center;
    text-decoration: none;
}
.subnav-outer .sub-cates .sub-cate.sub-cate-hover{
    color:#21ade5;
}

.mainmenu ul li > .subnav-outer .subnav{
    display: none;
    /*width: 14.68rem;*/
    /*min-height: 2.78rem;*/
    width: 7.6458rem;
    min-height: 1.4479rem;
    text-align: center;
    margin:0 auto;
}

.mainmenu ul li > .subnav-outer .subnav.subnav-show{
    display: block;
}

.mainmenu ul li > .subnav-outer .subnav .subnav-items{
    position: relative;
    height: 1.1927rem;
    overflow: hidden;
}
.mainmenu ul li > .subnav-outer .subnav .subnav-items .subnav-items-inner{
    display: inline-block;
    /*height: 2.29rem;*/
    height: 1.1927rem;
    overflow: hidden;
}

.subnav-outer .subnav .subnav-item{
    display: inline-block;
    padding: 0;
    margin:0rem;
    /*padding-right: 0.3rem;*/
    /*padding-top:0.36rem;*/
    padding-right: 0.15625rem;
    padding-top:0.1875rem;
    background: none;
    opacity: 0;
    transform: translateY(20%);
    transition: .3s all;
}
.subnav-outer .subnav .subnav-item:last-child{
    padding-right: 0px;
}
@keyframes subnavCateAnimate {
    to{
        opacity: 1;
        transform: translateY(0);
    }
}
@-webkit-keyframes subnavCateAnimate {
    to{
        opacity: 1;
        transform: translateY(0);
    }
}
.mainmenu ul li > .subnav-outer .subnav.subnav-show .subnav-item{
    animation-name: subnavCateAnimate;
    animation-duration: .6s;
    animation-timing-function: ease;
    animation-fill-mode: forwards;
}
.subnav-outer .subnav .subnav-item .subnav-item-img{
    display: flex;
    /*width: 1.48rem;*/
    /*height: 1.48rem;*/
    border-radius: 0.1rem;
    width: 0.7708rem;
    height: 0.7708rem;
    border-radius: 0.052rem;
    background-color: #f1f1f1;
    overflow: hidden;
}
.subnav-outer .subnav .subnav-item .subnav-item-img img{
    width: 100%;
    height: 100%;
    transform: scale(1);
    transition: all .5s;
}
.subnav-outer .subnav .subnav-item .subnav-item-img img:hover{
    transform: scale(1.1);
    transition: all .5s;
}
.subnav-outer .subnav .subnav-item .subnav-item-link{
    /*width: 1.48rem;*/
    /*height: 0.3rem;*/
    /*line-height: 0.3rem;*/
    /*margin-top: 0.15rem;*/
    width: 0.7708rem;
    height: 0.156rem;
    line-height: 0.156rem;
    margin-top: 0.078125rem;
    overflow: hidden;
}
.subnav-outer .subnav .subnav-item a{
    color: #7e8794;
    /*font-size: 0.14rem;*/
    /*font-size: 0.0729rem;*/
    /*font-weight: bold;*/
    font-size: .08rem;
    font-family: OPPOSans-M;
}
.subnav-outer .subnav .subnav-item a:hover{
    color: #28a7e1;
}

.mainmenu ul li > .subnav-outer .subnav .subnav-ctl{
    display: none;
}

.subnav .subnav-ctl a{
    display: inline-block;
    /*font-size: .16rem;*/
    font-size: .072rem;
    font-family: OPPOSans-M;
    color: #666666;
    /*margin:0rem .2rem;*/
    margin:0rem .104rem;
    text-align: center;
}

.subnav .subnav-ctl .subnav-ctl-btn{
    /*width: .68rem;*/
    /*height: .40rem;*/
    /*line-height: .40rem;*/
    /*border-radius: .10rem;*/
    width: 0.354rem;
    height: .208rem;
    line-height: .208rem;
    border-radius: .052rem;
    background: #f9f9f9;
}
.subnav .subnav-ctl .subnav-ctl-btn:hover{
    background: #f2f2f2;
}
.subnav .subnav-ctl .subnav-ctl-more:hover{
    color: #21ade5;
}


/****breadcrumb****/
/********breadcrumb 在其他页面未修改*********/
.breadcrumb-wrapper{
    /*background: #f7f7f7;*/
    /*padding: 0.15rem 0rem;*/
    background: #fff;
    /*padding-top: .208rem;*/
    padding-top: 0.10rem;
}

#breadcrumb{
    font-family: OPPOSans-R;
    font-size:0.09rem;
    padding-left:0px;
    display: flex;
    justify-content: space-between;
    padding-bottom: 0.114rem;
    /*border-bottom: #808080 0.005rem solid;*/
    border-bottom: #eaeaea 0.005208rem solid;
}

#breadcrumb .breadcrumb-left {
    /*font-family: OPPOSans-R;*/
    color: #000000;
    display: flex;
    text-align: center;
    align-items: center;
}


#breadcrumb .breadcrumb-left a{
    color: #4d4d4d;
    /*font-weight:bolder;*/
    /*font-size:0.114rem;*/
    font-size: 0.0833333333333333rem;
    /*font-family: OPPOSans-B;*/
    margin-right: 0.052rem;
    text-decoration: none;
}


#breadcrumb .breadcrumb-left  span{
    color: #4d4d4d;
    /*font-weight:bolder;*/
    /*font-size:0.114rem;*/
    font-size: 0.0833333333333333rem;
    margin-right: 0.052rem;
    /*margin-left: 0.052rem;*/
    /*font-family: OPPOSans-B;*/
}


#breadcrumb .breadcrumb-left .txt-title{
    color: #4d4d4d;
    /*font-size:0.114rem;*/
    font-size: 0.0833333333333333rem;
}

#breadcrumb .breadcrumb-left  a:hover{
    text-decoration: none;
    color: #21ade5;
}

#breadcrumb .breadcrumb-right{
    width: 2.213541666666667rem;
    display: flex;
}
#breadcrumb .breadcrumb-right .breadcrumb-right-container{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

#breadcrumb .breadcrumb-right .breadcrumb-right-container  a{
    text-decoration: none;
}

#breadcrumb .breadcrumb-right .breadcrumb-right-container span{
    margin-right: .05208333rem;
    font-family: OPPOSans-R;
    font-size: .0625rem;
    cursor: pointer;
}



#breadcrumb .breadcrumb-right .icon{
    margin-top: .02645833333rem;
    margin-left: .0260416666rem;
}

#breadcrumb .breadcrumb-right .icon-show{
    margin-top: .02645833333rem;
    margin-left: .0260416666rem;
}


/***applications***/
/********applications 未找到页面未修改*********/
.applications-box{
    padding: 0.15rem 0rem;
    background: #eaeaea;
}
.applications-box .box-title{
    font-family: OpenSans-Regular;
    font-size: 0.30rem;
    line-height: 0.28rem;
    margin-top: 0.68rem;
    margin-bottom: 0.48rem;
    text-align: center;
    text-transform: capitalize;
}
.applications-box .box-title .title-txt{
    display: block;
}
.application-list{
    width: 8.45rem;
    margin:0 auto;
}
.application-list:after{
    display: block;
    content: "";
    clear: both;
    height: 0;
    visibility: hidden;
}
.application-list img{
    width: 100%;
}

/***footer***/

.img-icon{
    width: .1041666666666667rem;
    height: auto;
}


.img-icon-d{
    width: .15625rem;
    height: auto;
}

.footer{
    /*padding: 0.48rem 0rem;*/
    padding: 0.25rem 0rem;
    background: #272727;
}
.footer-main{}
.footer-main:after{
    display: block;
    content: "";
    clear: both;
    height: 0px;
    visibility: hidden;
}
.footer-main .footer-contact{
    float: left;
    width: 30%;
    padding-left: 0.178rem;
    overflow: hidden;
}
.footer-main .footer-contact .title{
    /*font-size: 0.18rem;*/
    font-size: .1041666666666667rem;
    /*font-weight: bold;*/
    color: #f7f7f7;
    /*font-family: OPPOSans-H;*/
    /*margin-bottom: 0.28rem;*/
    margin-bottom: 0.146rem;
    text-transform: capitalize;
}

.footer-main .footer-contact dl dd{
    display: flex;
    /*line-height: .24rem;*/
    line-height: .125rem;
    color: #eaeaea;
    /*font-size: 0.14rem;*/
    /*margin-bottom: 0.22rem;*/
    font-size: .062rem;
    margin-bottom: 0.115rem;
}
.footer-main .footer-contact dl dd p{
    display: flex;
    flex-wrap: wrap;
    flex: 1;
}

.footer-main .footer-contact dl dd:first-child{
    /*padding-right: 0.15rem;*/
    padding-right: 0.078rem;
}
.footer-main .footer-contact dl dd.can-hover:hover{
    color: #21ade5;
}
.footer-main .footer-contact dl dd.can-hover:hover i.fa{
    color: #21ade5;
}
.footer-main .footer-contact dl dd i.fa{
    color: #eaeaea;
    /*font-size: 0.14rem;*/
    /*margin-right: 0.15rem;*/
    font-size: 0.073rem;
    margin-right: 0.078rem;
}

.footer-main .footer-contact dl dd .contactus-now{
    display: inline-block;
    /*width: 1.50rem;*/
    /*height: .35rem;*/
    /*line-height: .35rem;*/
    /*font-size: 0.14rem;*/
    width: 0.78rem;
    height: .182rem;
    line-height: .182rem;
    font-size: 0.073rem;
    color: #eaeaea;
    text-transform: uppercase;
    text-align: center;
    background-image: url("./icon/contact/contact-us-btn.png");
    background-position: center center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    overflow: hidden;
}

.footer-main .footer-contact dl dd.can-hover i.contact-icon{
    display: inline-block;
    /*width: .24rem;*/
    /*height: .24rem;*/
    /*margin-right: .15rem;*/
    width: .125rem;
    height: .125rem;
    margin-right: .078rem;
}
.footer-main .footer-contact dl dd.can-hover i.email{
    background-image: url("./icon/contact/email.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
}

.footer-main .footer-contact dl dd.can-hover i.phone{
    background-image: url("./icon/contact/phone.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
}
.footer-main .footer-contact dl dd.can-hover i.fax{
    background-image: url("./icon/contact/fax.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
}

.footer-main .footer-contact dl dd.can-hover i.contact{
    background-image: url("./icon/contact/contact.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
}

.footer-main .footer-contact dl dd.can-hover i.map-marker{
    background-image: url("./icon/contact/map-marker.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
}


.footer-social-list{
    margin-bottom: 0rem;
}
.footer-social-list .social-item{
    display: inline-block;
    /*height: 0.30rem;*/
    /*width: 0.30rem;*/
    /*margin-right: 0.15rem;*/
    height: 0.15625rem;
    width: 0.15625rem;
    margin-right: 0.078rem;
}
.footer-social-list .social-item:last-child{
    margin-right: 0px;
}
.footer-social-list .social-item .social-item-icon{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    cursor: pointer;
    /*height: 0.30rem;*/
    /*width: 0.30rem;*/
    height: 0.15625rem;
    width: 0.15625rem;
    text-decoration: none;
    border-radius: 50%;
    transform: scale(1);
}
.footer-social-list .social-item .social-item-icon:hover{
    transform: scale(0.9);
}
.footer-social-list .social-item .social-item-icon i.fa,.footer-social-list .social-item .social-item-icon svg{
    display: block;
    position: relative;
    /*width: 0.30rem;*/
    /*height: 0.30rem;*/
    /*padding: 0.05rem;*/
    /*font-size: 0.2rem;*/
    width: 0.15625rem;
    height: 0.15625rem;
    padding: 0.026rem;
    font-size: 0.104rem;
    margin-right:0px;
}
.footer-social-list .social-item .social-item-icon.icon-whatsapp{
    background-color: #25d366;
}
.footer-social-list .social-item .social-item-icon.icon-envelope{
    background-color: #ea4335;
}
.footer-social-list .social-item .social-item-icon.icon-facebook{
    background-color: #3b5998;
}
.footer-social-list .social-item .social-item-icon.icon-youtube{
    background-color: #cd201f;
}
.footer-social-list .social-item .social-item-icon.icon-instagram{
    background-color: #be347f;
}
.footer-social-list .social-item .social-item-icon.icon-linkedin{
    background-color: #0077b5;
}
.footer-social-list .social-item .social-item-icon.icon-twitter{
    background-color: #1da1f2;
}


.footer-products{
    float: left;
    width: 19%;
    /*padding-left: 0.15rem;*/
    padding-left: 0.078rem;
}
.footer-products .title{
    /*font-size: 0.18rem;*/
    /*font-size: 0.15rem;*/
    /*font-family: OPPOSans-H;*/
    color: #f7f7f7;
    text-transform: capitalize;
    /*font-weight: bold;*/
    /*margin-bottom: 0.28rem;*/
    margin-bottom: 0.1458rem;
}
.footer-products dl:after{
    display: block;
    content: "";
    clear: both;
    height: 0px;
    visibility: hidden;
}
.footer-products dl dd{
    /*margin-bottom: 0.08rem;*/
    margin-bottom: 0.041rem;
}
.footer-products dl dd a{
    color: #eaeaea;
    /*font-size: 0.14rem;*/
    font-size: 0.073rem;
}
.footer-products dl dd a:hover{
    color: #d92629;
}


.footer-abouts{
    float: left;
    width: 19%;
    /*padding-left: 0.15rem;*/
    padding-left: 0.078rem;
}


.footer-column-box{
    float: left;
    width: 17%;
    /*padding-left: 0.15rem;*/
    padding-left: 0.078rem;
    overflow: hidden;
}
.footer-column-box .title{
    /*font-size: 0.18rem;*/
    font-size:.1041666666666667rem;
    /*font-family: OPPOSans-H;*/
    color: #f7f7f7;
    text-transform: capitalize;
    /*font-weight: bold;*/
    /*margin-bottom: 0.28rem;*/
    margin-bottom: 0.146rem;
}
.footer-column-box dl:after{
    display: block;
    content: "";
    clear: both;
    height: 0px;
    visibility: hidden;
}
.footer-column-box dl dd{
    display: block;
    /*height: .20rem;*/
    /*line-height: .20rem;*/
    /*margin-bottom: 0.22rem;*/
    height: .104rem;
    line-height: .104rem;
    margin-bottom: 0.115rem;
    overflow: hidden;
}
.footer-column-box dl dd a{
    display: inline-block;
    width: 100%;
    /*height: .2rem;*/
    /*line-height: .2rem;*/
    height: .104rem;
    line-height: .104rem;
    color: #eaeaea;
    /*font-size: 0.14rem;*/
    font-size: 0.0625rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    text-decoration: none;
}

.footer-column-box dl dd a:hover{
    color: #21ade5;
}

.footer-bottom{
    font-size: 0.104rem;
    background: #282828;
}
.footer-bottom .copy{
    color: #9fa5b4;
    font-size: 0.0625rem;
    text-align: center;
    padding: 0.042rem 0px;
}
.footer-bottom .copy a.beian{
    display: inline-block;
    margin-left: 0.052rem;
    color: #828282;
}
.footer-bottom .footer-links{
    color: #828282;
    text-align: center;
}
.footer-bottom .footer-links a{
    color: #828282;
}


/******qualification info*****/
.qualification-info-box{
    background: #f9f9f9;
    position: relative;
}

.qualification-info-box .qualification-row{
    margin-top: 0.424rem;
    margin-bottom: 0.424rem;
    display: flex;
    justify-content: center;
}

.qualification-info-box .qualification-row .qualification-content{
    margin-right: 0.52rem;
    margin-left: 0.52rem;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    align-content: center;
    justify-content: center;
    text-align:center;
}

.qualification-info-box .qualification-row .qualification-content .qualification-img{
    width: auto;
    /*height: 0.468rem;*/
    height: 0.625rem;
    margin-bottom: 0.0260416666666667rem;
}

.qualification-info-box .qualification-row .qualification-content .qualification-txt{
    font-size:0.072rem;
}
.qualification-up-hide{
    display: none;
}

.qualification-up{
    z-index: 100000;
    position: fixed;
    right: .1875rem;
    bottom: 0.52rem;
    border-radius: 1000rem;
    box-shadow: 0 .020833rem .041667rem 0 rgba(0, 0, 0, .1);
}

.qualification-up .qualification-up-img{
    border-radius: 5.20rem;
    width: 0.26rem;
}



/****page****/
/****page 知道是底部翻页器，已修改****/
.page {
    width: 100%;
    text-align: center;
    /*margin-bottom: .68rem;*/
    margin-bottom: 0.354rem;
}
.page .pagination {
    width: 100%;
    text-align: center;
}
.page .pagination li{
    display: inline-block;
    /*margin-right: 16px;*/
    margin-right: 0.08rem;
}
.page .pagination li a {
    display: inline-block;
    /*padding: .024rem .08rem;*/
    /*border: 0.01rem solid #666;*/
    /*border-radius: 0.06rem;*/
    padding: 0.0125rem 0.042rem;
    border: 0.005rem solid #666;
    border-radius: 0.03rem;
    color: #666;
}
.page .pagination li:hover a {
    /*padding: .024rem .08rem;*/
    /*border: 0.008rem solid #20ade5;*/
    padding: 0.0125rem 0.042rem;
    border: 0.0042rem solid #20ade5;
    background-color: #20ade5;
    color: #fff;
    /*border-radius: 0.06rem;*/
    border-radius: 0.03rem;
}

.page .pagination li.active span,.page .pagination li.active a {
    /*padding: .024rem .08rem;*/
    /*border: 0.008rem solid #20ade5;*/
    padding: 0.0125rem 0.042rem;
    border: 0.0042rem solid #20ade5;
    background-color: #20ade5;
    color: #fff;
    /*border-radius: 0.06rem;*/
    border-radius: 0.03rem;
}

.page .pagination li.disabled span{
    display: inline-block;
    display: inline-block;
    /*padding: .024rem .08rem;*/
    /*border: 0.008rem solid #aeaeae;*/
    padding: 0.0125rem 0.042rem;
    border: 0.0042rem solid #20ade5;
    /*margin-right: .16rem;*/
    /*border-radius: 0.06rem;*/
    margin-right: 0.083rem;
    border-radius: 0.03rem;
}

/****special char handle***/
/****special char handle 不知道是什么暂时不修改****/
.logical-and-char{
    font-family: "Open Sans",Helvetica Neue,Helvetica,Microsoft YaHei,Arial,sans-serif;
    font-style: normal;
}

/****alert*******************************/
/****alert 不知道是什么暂时不修改****/
.alertTip {
    display: none;
    position: fixed;
    width: 360px;
    min-height: 120px;
    background: #fff;
    border-radius: 6px;
    border: 1px solid #989898;
    box-shadow: 0px 2px 6px 1px #c8c8c8;
    z-index: 70001;
    padding-top:0px;
    overflow: hidden;
}

.alertTip .alertContent {
    display: block;
    position: relative;
    margin-top:0px;
}

.alertTip .alertContent a.close {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 10px;
    background: url(icon/imgX.gif) center center no-repeat;
}

.alertTip .alertContent .alertInner {
}

.alertTip .alertContent .alertInner h3 {
    display: block;
    background: #dfdfdf;
    height: 30px;
    line-height: 30px;
    text-align: center;
    padding-top:0px;
    margin:0px;
}

.alertTip .alertContent .alertInner .info {
    padding: 30px;
}

.alertTip .alertContent .alertBns {
    text-align: center;
}

.alertTip .alertContent .alertBns a {
    display: inline-block;
    margin: 4px 10px;;
    background: #fa8d39;
    color: #fff;
    padding:6px;
    border-radius: 6px;
}

body #st-2{
    position: fixed;
    top:auto;
    bottom: 0px;
}

/*@media screen and (max-width: 1360px){*/
/*    #app .container{*/
/*        width: 11.8666rem;*/
/*    }*/
/*    #app .container-1408{*/
/*        width: 9.3866rem;*/
/*        margin:0rem auto;*/
/*    }*/
/*    #app .container-1388{*/
/*        width: 9.2533rem;*/
/*        margin:0rem auto;*/
/*    }*/
/*    !***topbar***!*/
/*    #topbar .container{*/
/*        width: 9.2533rem;*/
/*    }*/

/*    #header .container{*/
/*        width: 9.2533rem;*/
/*    }*/

/*    .header{*/
/*        transition: all .6s;*/
/*        height: .706rem;*/
/*        line-height: .706rem;*/
/*        box-shadow: 0px 1px 2px 1px #d8d8d8;*/
/*    }*/
/*    !***topbar***!*/

/*    .topbar{*/
/*        height: 0.372rem;*/
/*        line-height: 0.372rem;*/
/*    }*/

/*    .topbar-right dd,.topbar-right dd.langs{*/
/*        line-height: 0.372rem;*/
/*    }*/

/*    .topbar-right dd.email:before,.topbar-right dd.tel:before{*/
/*        display: inline-block;*/
/*        content: "";*/
/*        width: .12rem;*/
/*        height: .11333rem;*/
/*        overflow: hidden;*/
/*    }*/

/*    .topbar-right dd.langs a.lang-link:before{*/
/*        width: .1066rem;*/
/*        height: .1066rem;*/
/*    }*/

/*    .topbar-right dd a.zh:before,.topbar-right dd a.en:before{*/
/*        background-size: .1066rem .1066rem;*/
/*    }*/


/*    .logo-box a img{*/
/*        max-width: .40rem;*/
/*    }*/

/*    .mainmenu nav>ul>li>a{*/
/*        font-size: 0.133rem;*/
/*        line-height: 0.16rem;*/
/*    }*/

/*    .mainmenu nav>ul>li>.link-trigger>a{*/
/*        font-size: 0.133rem;*/
/*        line-height: 0.16rem;*/
/*    }*/

/*    .mainmenu nav>ul>li>.link-trigger>i.fa{*/
/*        font-size: 0.1333rem;*/
/*        margin-left: .066rem;*/
/*        transform: rotate(0deg);*/
/*        transition: all 0.6s ease 0s;*/
/*    }*/

/*    .mainmenu ul .li-hover > .subnav-outer .sub-cates{*/
/*        height: .24rem;*/
/*        line-height: .24rem;*/
/*        margin-top:.24rem;*/
/*    }*/

/*    .subnav-outer .sub-cates .sub-cate{*/
/*        padding:.18rem .18rem;*/
/*        padding-top:0rem;*/
/*        font-size: .16rem;*/
/*    }*/

/*    .mainmenu ul li > .subnav-outer .subnav{*/
/*        display: none;*/
/*        width: 9.7866rem;*/
/*        min-height: 1.853rem;*/
/*        text-align: center;*/
/*        margin:0 auto;*/
/*    }*/

/*    .mainmenu ul li > .subnav-outer .subnav .subnav-items{*/
/*        height: 1.526rem;*/
/*        overflow: hidden;*/
/*    }*/

/*    .subnav-outer .subnav .subnav-item{*/
/*        display: inline-block;*/
/*        padding: 0;*/
/*        margin:0rem;*/
/*        padding-right: 0.20rem;*/
/*        padding-top:0.24rem;*/
/*        opacity: 0;*/
/*        transform: translateY(20%);*/
/*        transition: .3s all;*/
/*    }*/

/*    .subnav-outer .subnav .subnav-item .subnav-item-img{*/
/*        width: 0.986rem;*/
/*        height: 0.986rem;*/
/*    }*/

/*    .subnav-outer .subnav .subnav-item .subnav-item-link{*/
/*        width: 0.986rem;*/
/*        height: 0.2rem;*/
/*        line-height: 0.2rem;*/
/*        margin-top: 0.1rem;*/
/*        overflow: hidden;*/
/*    }*/

/*    .subnav-outer .subnav .subnav-item a{*/
/*        font-size: 0.0933rem;*/
/*    }*/

/*    .subnav-outer .sub-cates .sub-cate{*/
/*        padding:.12rem .12rem;*/
/*        padding-top:0rem;*/
/*        font-size: .106rem;*/
/*    }*/

/*    .subnav .subnav-ctl a{*/
/*        font-size: .1066rem;*/
/*        margin:0rem .1333rem;*/
/*    }*/

/*    .applications-box .box-title{*/
/*        font-size: 0.20rem;*/
/*        line-height: 0.186rem;*/
/*        margin-top: 0.545rem;*/
/*        margin-bottom: 0.32rem;*/
/*    }*/

/*    .application-list{*/
/*        width: 5.6333rem;*/
/*    }*/


/*    !***footer***!*/
/*    .footer{*/
/*        padding: 0.48rem 0rem;*/
/*    }*/
/*    .footer-main .footer-contact .title{*/
/*        font-size: 0.16rem;*/
/*        margin-bottom: 0.28rem;*/
/*    }*/
/*    .footer-main .footer-contact dl dd{*/
/*        line-height: .16rem;*/
/*        font-size: 0.0933rem;*/
/*        margin-bottom: 0.1466rem;*/
/*    }*/
/*    .footer-main .footer-contact dl dd:first-child{*/
/*        padding-right: 0.15rem;*/
/*    }*/
/*    .footer-main .footer-contact dl dd i.fa{*/
/*        font-size: 0.0933rem;*/
/*        margin-right: 0.15rem;*/
/*    }*/

/*    .footer-main .footer-contact dl dd.can-hover i.contact-icon{*/
/*        display: inline-block;*/
/*        width: .16rem;*/
/*        height: .16rem;*/
/*        margin-right: .1rem;*/
/*    }*/

/*    .footer-main .footer-contact dl dd.contact-addr{*/
/*        line-height: .1866rem;*/
/*    }*/

/*    .footer-main .footer-contact dl dd.contact-addr p{*/
/*        display: inline-block;*/
/*        width: 80%;*/
/*        margin-top:-.08rem;*/
/*    }*/

/*    .footer-main .footer-contact dl dd .contactus-now{*/
/*        width: 1rem;*/
/*        height: .2333rem;*/
/*        line-height: .2333rem;*/
/*        font-size: 0.0933rem;*/
/*    }*/
/*    .footer-social-list{*/
/*        margin-bottom: 0rem;*/
/*    }*/
/*    .footer-social-list .social-item{*/
/*        height: 0.30rem;*/
/*        width: 0.30rem;*/
/*        margin-right: 0.15rem;*/
/*    }*/
/*    .footer-social-list .social-item .social-item-icon{*/
/*        height: 0.30rem;*/
/*        width: 0.30rem;*/
/*    }*/
/*    .footer-social-list .social-item .social-item-icon i.fa,.footer-social-list .social-item .social-item-icon svg{*/
/*        width: 0.30rem;*/
/*        height: 0.30rem;*/
/*        padding: 0.05rem;*/
/*        font-size: 0.2rem;*/
/*        margin-right:0px;*/
/*    }*/

/*    .footer-column-box{*/
/*        padding-left: 0.15rem;*/
/*    }*/
/*    .footer-column-box .title{*/
/*        font-size: 0.16rem;*/
/*        margin-bottom: 0.28rem;*/
/*    }*/

/*    .footer-column-box dl dd{*/
/*        height: .1333rem;*/
/*        line-height: .1333rem;*/
/*        margin-bottom: 0.1466rem;*/
/*    }*/
/*    .footer-column-box dl dd a{*/
/*        width: 100%;*/
/*        height: .1333rem;*/
/*        line-height: .1333rem;*/
/*        font-size: 0.0933rem;*/
/*    }*/


/*    .footer-bottom .copy{*/
/*        font-size: .0933rem;*/
/*        padding: 0.08rem 0px;*/
/*    }*/
/*    .footer-bottom .copy a.beian{*/
/*        margin-left: 0.1rem;*/
/*    }*/
/*}*/

/*@media screen and  (min-width: 1360px) and (max-width: 1600px){*/
/*    #app .container{*/
/*        width: 14.24rem;*/
/*    }*/
/*    #app .container-1408{*/
/*        width: 11.26rem;*/
/*        margin:0rem auto;*/
/*    }*/
/*    #app .container-1388{*/
/*        width: 11.104rem;*/
/*        margin:0rem auto;*/
/*    }*/
/*    !***topbar***!*/
/*    #topbar .container{*/
/*        width: 11.10rem;*/
/*    }*/

/*    #header .container{*/
/*        width: 11.10rem;*/
/*    }*/

/*    .topbar{*/
/*        height: 0.448rem;*/
/*        line-height: 0.448rem;*/
/*    }*/

/*    .topbar-right dd,.topbar-right dd.langs{*/
/*        line-height: 0.448rem;*/
/*    }*/

/*    .topbar-right dd.email:before,.topbar-right dd.tel:before{*/
/*        display: inline-block;*/
/*        content: "";*/
/*        width: .144rem;*/
/*        height: .136rem;*/
/*        overflow: hidden;*/
/*    }*/

/*    .topbar-right dd.langs a.lang-link:before{*/
/*        width: .128rem;*/
/*        height: .128rem;*/
/*    }*/

/*    .topbar-right dd a.zh:before,.topbar-right dd a.en:before{*/
/*        background-size: 0.128rem 0.128rem;*/
/*    }*/

/*    .header{*/
/*        height: 0.848rem;*/
/*        line-height: 0.848rem;*/
/*    }*/

/*    .logo-box a img{*/
/*        max-width: .48rem;*/
/*    }*/

/*    .mainmenu nav>ul>li>a{*/
/*        font-size: 0.15rem;*/
/*        line-height: 0.192rem;*/
/*    }*/
/*    .mainmenu nav>ul>li>.link-trigger>a{*/
/*        font-size: 0.15rem;*/
/*        line-height: 0.192rem;*/
/*    }*/

/*    .mainmenu nav>ul>li>.link-trigger>i.fa{*/
/*        font-size: 0.16rem;*/
/*        margin-left: .08rem;*/
/*        transform: rotate(0deg);*/
/*        transition: all 0.6s ease 0s;*/
/*    }*/

/*    .mainmenu ul .li-hover > .subnav-outer .sub-cates{*/
/*        height: .288rem;*/
/*        line-height: .288rem;*/
/*        margin-top:.288rem;*/
/*    }*/

/*    .subnav-outer .sub-cates .sub-cate{*/
/*        padding:.144rem .144rem;*/
/*        padding-top:0rem;*/
/*        font-size: .128rem;*/
/*    }*/

/*    .mainmenu ul li > .subnav-outer .subnav{*/
/*        display: none;*/
/*        width: 11.74rem;*/
/*        min-height: 2.22rem;*/
/*        text-align: center;*/
/*        margin:0 auto;*/
/*    }*/

/*    .mainmenu ul li > .subnav-outer .subnav .subnav-items{*/
/*        height: 1.832rem;*/
/*        overflow: hidden;*/
/*    }*/

/*    .subnav-outer .subnav .subnav-item{*/
/*        display: inline-block;*/
/*        padding: 0;*/
/*        margin:0rem;*/
/*        padding-right: 0.24rem;*/
/*        padding-top:0.288rem;*/
/*        opacity: 0;*/
/*        transform: translateY(20%);*/
/*        transition: .3s all;*/
/*    }*/

/*    .subnav-outer .subnav .subnav-item a{*/
/*        font-size: 0.112rem;*/
/*    }*/



/*    .subnav-outer .subnav .subnav-item .subnav-item-img{*/
/*        width: 1.18rem;*/
/*        height: 1.18rem;*/
/*    }*/

/*    .subnav-outer .subnav .subnav-item .subnav-item-link{*/
/*        width: 1.18rem;*/
/*        height: 0.24rem;*/
/*        line-height: 0.24rem;*/
/*        margin-top: 0.12rem;*/
/*        overflow: hidden;*/
/*    }*/

/*    .subnav-outer .sub-cates .sub-cate{*/
/*        padding:.145rem .145rem;*/
/*        padding-top:0rem;*/
/*        font-size: .128rem;*/
/*    }*/

/*    .subnav .subnav-ctl a{*/
/*        font-size: .128rem;*/
/*        margin:0rem .16rem;*/
/*    }*/

/*    .applications-box .box-title{*/
/*        font-size: .24rem;*/
/*        line-height: .224rem;*/
/*        margin-top: 0.544rem;*/
/*        margin-bottom: 0.38rem;*/
/*    }*/

/*    .application-list{*/
/*        width: 6.76rem;*/
/*    }*/

/*    !***footer***!*/
/*    .footer{*/
/*        padding: 0.48rem 0rem;*/
/*    }*/
/*    .footer-main .footer-contact .title{*/
/*        font-size: 0.18rem;*/
/*        margin-bottom: 0.28rem;*/
/*    }*/
/*    .footer-main .footer-contact dl dd{*/
/*        line-height: .192rem;*/
/*        font-size: 0.112rem;*/
/*        margin-bottom: 0.176rem;*/
/*    }*/

/*    .footer-main .footer-contact dl dd:first-child{*/
/*        padding-right: 0.15rem;*/
/*    }*/
/*    .footer-main .footer-contact dl dd i.fa{*/
/*        font-size: 0.112rem;*/
/*        margin-right: 0.15rem;*/
/*    }*/

/*    .footer-main .footer-contact dl dd.can-hover i.contact-icon{*/
/*        display: inline-block;*/
/*        width: .192rem;*/
/*        height: .192rem;*/
/*        margin-right: .12rem;*/
/*    }*/

/*    .footer-main .footer-contact dl dd.contact-addr{*/
/*        line-height: .224rem;*/
/*    }*/

/*    .footer-main .footer-contact dl dd.contact-addr p{*/
/*        display: inline-block;*/
/*        width: 80%;*/
/*        margin-top:-.08rem;*/
/*    }*/

/*    .footer-main .footer-contact dl dd .contactus-now{*/
/*        width: 1.20rem;*/
/*        height: .28rem;*/
/*        line-height: .28rem;*/
/*        font-size: 0.112rem;*/
/*    }*/
/*    .footer-social-list{*/
/*        margin-bottom: 0rem;*/
/*    }*/
/*    .footer-social-list .social-item{*/
/*        height: 0.30rem;*/
/*        width: 0.30rem;*/
/*        margin-right: 0.15rem;*/
/*    }*/
/*    .footer-social-list .social-item .social-item-icon{*/
/*        height: 0.30rem;*/
/*        width: 0.30rem;*/
/*    }*/
/*    .footer-social-list .social-item .social-item-icon i.fa,.footer-social-list .social-item .social-item-icon svg{*/
/*        width: 0.30rem;*/
/*        height: 0.30rem;*/
/*        padding: 0.05rem;*/
/*        font-size: 0.2rem;*/
/*        margin-right:0px;*/
/*    }*/

/*    .footer-column-box{*/
/*        padding-left: 0.15rem;*/
/*    }*/
/*    .footer-column-box .title{*/
/*        font-size: 0.18rem;*/
/*        margin-bottom: 0.28rem;*/
/*    }*/
/*    .footer-column-box dl dd{*/
/*        height: .16rem;*/
/*        line-height: .16rem;*/
/*        margin-bottom: 0.176rem;*/
/*    }*/
/*    .footer-column-box dl dd a{*/
/*        width: 100%;*/
/*        height: .16rem;*/
/*        line-height: .16rem;*/
/*        font-size: 0.112rem;*/
/*    }*/


/*    .footer-bottom .copy{*/
/*        font-size: .112rem;*/
/*        padding: 0.08rem 0px;*/
/*    }*/
/*    .footer-bottom .copy a.beian{*/
/*        margin-left: 0.1rem;*/
/*    }*/
/*}*/

/*@media screen and (min-width: 1600px){*/
/*    #app .container{*/
/*        width: 17.80rem;*/
/*    }*/

/*    #app .container-1408{*/
/*        width: 14.08rem;*/
/*        margin:0rem auto;*/
/*    }*/

/*    #app .container-1388{*/
/*        width: 13.88rem;*/
/*        margin:0rem auto;*/
/*    }*/

/*    !***topbar***!*/
/*    #topbar .container{*/
/*        width: 13.88rem;*/
/*    }*/

/*    #header .container{*/
/*        width: 13.88rem;*/
/*    }*/


/*    .topbar{*/
/*        height: 0.56rem;*/
/*        line-height: 0.56rem;*/
/*    }*/

/*    .topbar-right dd{*/
/*        line-height: 0.56rem;*/
/*    }*/

/*    .topbar-right dd.email:before,.topbar-right dd.tel:before{*/
/*        display: inline-block;*/
/*        content: "";*/
/*        width: .18rem;*/
/*        height: .17rem;*/
/*        overflow: hidden;*/
/*    }*/

/*    .topbar-right dd.langs a.lang-link:before{*/
/*        width: .16rem;*/
/*        height: .16rem;*/
/*    }*/

/*    .topbar-right dd a.zh:before,.topbar-right dd a.en:before{*/
/*        background-size: 0.16rem 0.16rem;*/
/*    }*/


/*    .logo-box a img{*/
/*        max-width: .60rem;*/
/*    }*/

/*    .mainmenu nav>ul>li>a{*/
/*        font-size: 0.2rem;*/
/*        line-height: 0.24rem;*/
/*    }*/

/*    .mainmenu nav>ul>li>.link-trigger>a{*/
/*        font-size: 0.2rem;*/
/*        line-height: 0.24rem;*/
/*    }*/

/*    .mainmenu nav>ul>li>.link-trigger>i.fa{*/
/*        font-size: 0.2rem;*/
/*        margin-left: .10rem;*/
/*        transform: rotate(0deg);*/
/*        transition: all 0.6s ease 0s;*/
/*    }*/

/*    .mainmenu ul .li-hover > .subnav-outer .sub-cates{*/
/*        height: .36rem;*/
/*        line-height: .36rem;*/
/*        margin-top:.36rem;*/
/*    }*/

/*    .subnav-outer .sub-cates .sub-cate{*/
/*        padding:.18rem .18rem;*/
/*        padding-top:0rem;*/
/*        font-size: .16rem;*/
/*    }*/

/*    .mainmenu ul li > .subnav-outer .subnav{*/
/*        display: none;*/
/*        width: 14.68rem;*/
/*        min-height: 2.78rem;*/
/*        text-align: center;*/
/*        margin:0 auto;*/
/*    }*/

/*    .mainmenu ul li > .subnav-outer .subnav .subnav-items{*/
/*        height: 2.29rem;*/
/*        overflow: hidden;*/
/*    }*/

/*    .subnav-outer .subnav .subnav-item{*/
/*        display: inline-block;*/
/*        padding: 0;*/
/*        margin:0rem;*/
/*        padding-right: 0.3rem;*/
/*        padding-top:0.36rem;*/
/*        opacity: 0;*/
/*        transform: translateY(20%);*/
/*        transition: .3s all;*/
/*    }*/

/*    .subnav-outer .subnav .subnav-item .subnav-item-img{*/
/*        width: 1.48rem;*/
/*        height: 1.48rem;*/
/*    }*/

/*    .subnav-outer .subnav .subnav-item .subnav-item-link{*/
/*        width: 1.48rem;*/
/*        height: 0.3rem;*/
/*        line-height: 0.3rem;*/
/*        margin-top: 0.15rem;*/
/*        overflow: hidden;*/
/*    }*/

/*    .subnav-outer .subnav .subnav-item a{*/
/*        font-size: 0.14rem;*/
/*    }*/

/*    .subnav-outer .sub-cates .sub-cate{*/
/*        padding:.18rem .18rem;*/
/*        padding-top:0rem;*/
/*        font-size: .16rem;*/
/*    }*/

/*    .subnav .subnav-ctl a{*/
/*        font-size: .16rem;*/
/*        margin:0rem .2rem;*/
/*    }*/


/*    .applications-box .box-title{*/
/*        font-size: 0.30rem;*/
/*        line-height: 0.28rem;*/
/*        margin-top: 0.68rem;*/
/*        margin-bottom: 0.48rem;*/
/*    }*/
/*    .application-list{*/
/*        width: 8.45rem;*/
/*    }*/

/*    !***footer***!*/
/*    .footer{*/
/*        padding: 0.48rem 0rem;*/
/*    }*/
/*    .footer-main .footer-contact .title{*/
/*        font-size: 0.20rem;*/
/*        margin-bottom: 0.28rem;*/
/*    }*/
/*    .footer-main .footer-contact dl dd{*/
/*        line-height: .24rem;*/
/*        font-size: 0.14rem;*/
/*        margin-bottom: 0.22rem;*/
/*    }*/
/*    .footer-main .footer-contact dl dd:first-child{*/
/*        padding-right: 0.15rem;*/
/*    }*/
/*    .footer-main .footer-contact dl dd i.fa{*/
/*        font-size: 0.14rem;*/
/*        margin-right: 0.15rem;*/
/*    }*/

/*    .footer-main .footer-contact dl dd.can-hover i.contact-icon{*/
/*        display: inline-block;*/
/*        width: .24rem;*/
/*        height: .24rem;*/
/*        margin-right: .15rem;*/
/*    }*/

/*    .footer-main .footer-contact dl dd.contact-addr{*/
/*        line-height: .28rem;*/
/*    }*/

/*    .footer-main .footer-contact dl dd.contact-addr p{*/
/*        display: inline-block;*/
/*        width: 80%;*/
/*        margin-top:-.08rem;*/
/*    }*/

/*    .footer-main .footer-contact dl dd .contactus-now{*/
/*        width: 1.50rem;*/
/*        height: .35rem;*/
/*        line-height: .35rem;*/
/*        font-size: 0.14rem;*/
/*    }*/

/*    .footer-social-list{*/
/*        margin-bottom: 0rem;*/
/*    }*/
/*    .footer-social-list .social-item{*/
/*        height: 0.30rem;*/
/*        width: 0.30rem;*/
/*        margin-right: 0.15rem;*/
/*    }*/
/*    .footer-social-list .social-item .social-item-icon{*/
/*        height: 0.30rem;*/
/*        width: 0.30rem;*/
/*    }*/
/*    .footer-social-list .social-item .social-item-icon i.fa,.footer-social-list .social-item .social-item-icon svg{*/
/*        width: 0.30rem;*/
/*        height: 0.30rem;*/
/*        padding: 0.05rem;*/
/*        font-size: 0.2rem;*/
/*        margin-right:0px;*/
/*    }*/

/*    .footer-column-box{*/
/*        padding-left: 0.15rem;*/
/*    }*/
/*    .footer-column-box .title{*/
/*        font-size: 0.20rem;*/
/*        margin-bottom: 0.28rem;*/
/*    }*/
/*    .footer-column-box dl dd{*/
/*        height: .20rem;*/
/*        line-height: .20rem;*/
/*        margin-bottom: 0.22rem;*/
/*    }*/
/*    .footer-column-box dl dd a{*/
/*        width: 100%;*/
/*        height: .2rem;*/
/*        line-height: .2rem;*/
/*        font-size: 0.14rem;*/
/*    }*/


/*    .footer-bottom .copy{*/
/*        font-size: .14rem;*/
/*        padding: 0.08rem 0px;*/
/*    }*/
/*    .footer-bottom .copy a.beian{*/
/*        margin-left: 0.1rem;*/
/*    }*/
/*}*/

/**地图logo**/
.amap-logo{
    display: none!important;
    visibility: hidden;!important;
}

.amap-copyright{
    display: none!important;
    visibility: hidden;!important;
}
.amap-marker-label{
    border: 0;
    background-color: transparent;
}




